# Package org.eclipse.actf.visualization.engines.lowvision.image

This package contains interface and utilities to store image data used in low vision simulation engine.

See: Description

Interface Summary
Interface | Description
--- | ---
IPageImage | Interface to store image data used in low vision simulation engine

Class Summary
Class | Description
--- | ---
PageImageFactory | Factory for `IPageImage` instance.

Exception Summary
Exception | Description
--- | ---
ImageException | Exception relates to images used in low vision simulation engine.

## Package org.eclipse.actf.visualization.engines.lowvision.image Description

This package contains interface and utilities to store image data used in low vision simulation engine.